/**
 * File: DataResult.java
 * Description: enum for DataResult
 * 
 * Smart Houses for the Blind
 * MQP EOA 0019
 * Authors: Ben Lipson, Devin Thomas, Punit Dharani
 * 
 * Version 4/03/12
 */
package eoa.data;

public enum DataResult 
{
	SUCCESS(0), CONNECT(1), DISCONNECT(2), DOWNLOAD(3);
	
	private int code;
	private DataResult(int x)
	{
		code = x;
	}
	public int getCode()
	{
		return code;
	}

}
